{
  "position": 2,
  "label": "Documentação",
  "collapsible": true,
  "collapsed": true,
  "className": "red",
  "link": {
    "type": "generated-index",
    "title": "Documentação"
  },
  "customProps": {
    "description": "Entendendo como nossa documentação está organizada e como contribuir"
  }
}